.Title1
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: #4a70ba;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.text1
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: #333333;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.Title2
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: lightgrey;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.text2
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: #000;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
.rights
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: white;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.input1
{
    BORDER-BOTTOM: #333333 1pt solid;
    BORDER-LEFT: #333333 1pt solid;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: #333333;
    FONT-SIZE: 10pt;
    BORDER-TOP: #333333 1pt solid;
    BORDER-RIGHT: #333333 1pt solid
}
.text3
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: #2457b7;
    FONT-SIZE: 10pt
}
.AdminA
{
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: #0056fc;
    FONT-SIZE: 11pt
}
.ListTableHead
{
    BORDER-BOTTOM: black 1pt solid;
    BORDER-LEFT: black 1pt solid;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: black;
    FONT-SIZE: 10pt;
    BORDER-TOP: black 1pt solid;
    BORDER-RIGHT: black 1pt solid;
    TEXT-DECORATION: none
}
.Line2
{
    BORDER-BOTTOM: blue 1pt solid;
    BORDER-LEFT: blue 1pt solid;
    BACKGROUND-COLOR: #6599fe;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: black;
    FONT-SIZE: 10pt;
    BORDER-TOP: blue 1pt solid;
    BORDER-RIGHT: blue 1pt solid
}
.Line1
{
    BORDER-BOTTOM: blue 1pt solid;
    BORDER-LEFT: blue 1pt solid;
    BACKGROUND-COLOR: #9dbdfb;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: black;
    FONT-SIZE: 10pt;
    BORDER-TOP: blue 1pt solid;
    BORDER-RIGHT: blue 1pt solid
}
.TdInputTable
{
    BORDER-BOTTOM: black 1pt solid;
    BORDER-LEFT: black 1pt solid;
    FONT-FAMILY: Arial, 'Arial (Hebrew)';
    COLOR: black;
    FONT-SIZE: 10pt;
    BORDER-TOP: black 1pt solid;
    BORDER-RIGHT: black 1pt solid
}
li{
font-family:Arial;
font-size:12pt;
line-height:2
}